.autocomplete-wrapper { margin: 44px auto 44px; max-width: 600px; }
.autocomplete-wrapper label { display: block; margin-bottom: .75em; color: #3f4e5e; font-size: 1.25em; }
.autocomplete-wrapper .text-field { padding: 0 15px; width: 100%; height: 40px; border: 1px solid #CBD3DD; font-size: 1.125em; }
.autocomplete-wrapper ::-webkit-input-placeholder { color: #CBD3DD; font-style: italic; font-size: 18px; }
.autocomplete-wrapper :-moz-placeholder { color: #CBD3DD; font-style: italic; font-size: 18px; }
.autocomplete-wrapper ::-moz-placeholder { color: #CBD3DD; font-style: italic; font-size: 18px; }
.autocomplete-wrapper :-ms-input-placeholder { color: #CBD3DD; font-style: italic; font-size: 18px; }

.autocomplete-suggestions { font-size: 1.1em; overflow: auto; cursor:pointer; border: 1px solid #CBD3DD; background: #FFF; color:#000000; font-weight: normal; text-align: left; }
.autocomplete-suggestion { overflow: hidden; padding: 5px 15px; white-space: nowrap; }
.autocomplete-selected { background: #FFCCFF; }
.autocomplete-suggestions strong { color:#AE0E69; }

.red { color: #FF0000; }